Recommended update for SUSE_SLES_SAP-SP3-migration and SUSE_SLES_SAP-release

SUSE Recommended Update: Recommended update for SUSE_SLES_SAP-SP3-migration and SUSE_SLES_SAP-release
Announcement ID: SUSE-RU-2013:1851-1
Rating: low
References: #832565
Affected Products:
  • SUSE Linux Enterprise for SAP Applications 11 SP2

  • An update that has one recommended fix can now be installed.

    Description:


    This update enables SUSE Linux Enterprise for SAP
    Applications 11 SP2 to online migrate to SUSE Linux
    Enterprise for SAP Applications 11 SP3.

    Indications:

    Everyone, who wants to upgrade to from SLES for SAP 11 SP2 to SLES for SAP 11 SP3, should install this update.

    Patch Instructions:

    To install this SUSE Recommended Update use YaST online_update.
    Alternatively you can run the command listed for your product:

    • SUSE Linux Enterprise for SAP Applications 11 SP2:
      zypper in -t patch slesapp2-SLES-SAP-SP3-Migration-8147

    To bring your system up-to-date, use "zypper patch".

    Package List:

    • SUSE Linux Enterprise for SAP Applications 11 SP2 (x86_64):
    • SUSE_SLES_SAP-SP3-migration-11.2-1.14
    • SUSE_SLES_SAP-release-11.2-2.9.1

    References:

    • https://bugzilla.novell.com/832565
    • http://download.suse.com/patch/finder/?keywords=1cdb2d13bfdf5187a0c7c4f0e0a15fd8